import { PipeTransform } from '@angular/core';
import * as i0 from "@angular/core";
export declare class SmzTailPipe implements PipeTransform {
    transform<T>(input: T, num?: number): T;
    transform(input: any[], num?: number): any[];
    static ɵfac: i0.ɵɵFactoryDeclaration<SmzTailPipe, never>;
    static ɵpipe: i0.ɵɵPipeDeclaration<SmzTailPipe, "smzTail", false>;
}
